﻿fieldset.img/*============================================================fonts==============================================================*/

.h2 {display: inline; font-size:120%; color: #333; font-weight: bold; overflow: auto;font-family:verdana;}

.pop {font-size:115%; display: inline; color: #FFF; font-weight: bold;}

.idNum {font-size:105%; color:#990000;font-weight:bold;display: inline;}

.idNum3 {font-size:115%; color:#111;display: inline;}

.candListHdr {color:#C73F17;text-decoration: underline;}

.aidNum {color:#003366;text-decoration: underline;}
.aidNum:hover {color:#CC6600;text-decoration: underline;}

.details {font-size:120%; display: inline; color: #333;text-align:justify;font-family:verdana;}

.details_big {display: inline; color: #222; overflow: auto; font-size:120%;font-family:verdana;font-weight:bold;}

.details_bold {font-weight: bold; display: inline; color: #333; overflow: auto; font-family:verdana; font-size:115%;}

.details_b {font-weight: bold; display: inline; color: #333; overflow: auto; font-size:120%;font-family:verdana;}
.details_b:hover {color: #CC6600;}

.details_blue {display: inline; color: #B0E0E6; font-family:verdana; overflow: auto;}

.bl {text-decoration:none; font-size:80%; color: #CC6600;}
   
.details_und_blk {display: inline; color: #333;font-weight: bold;text-decoration: underline;}

.details_wht {font-size:14px; display: inline; color: #FFF;font-family:verdana;}

.details_wht_bold {font-weight: bold; font-size:14px; display: inline; color: #FFF;font-family:verdana;}

.details_org_bold {font-weight: bold; font-size:14px; display: inline; color: #FFB00F;font-family:verdana;}

.details_blue_bold {font-weight: bold; font-size:14px; display: inline; color: #B0E0E6;font-family:verdana;}

.details_bigOrange{font-size:22px; font-weight:bold; display: inline; color: #FFB00F;font-family:verdana;}

.details_lessBigOrange{font-size:18px; font-weight:bold; display: inline; color:#FFB00F;font-family:verdana;}

._und_blk {display: inline; color: #333;font-size:115%;font-weight: bold;text-decoration: underline;font-family:verdana;}
	    
._vio {font-size:90%; display:inline; color: #990000; font-weight: bold; }

._org {display:inline; color: #BCED91; font-weight: bold; }

._vio_sm {font-size:70%; opacity:.6; display:inline; color: #990000; font-weight: bold; }

._vio:hover {color: #222;}

._reqItem {font-size:60%; display:inline; color: #990000; font-weight: bold; }

._auth {font-size:80%; display:inline; color: #CCC; font-weight: bold; }

._tinynote {font-size:60%; display:inline; color: #333; font-weight: bold; }

._tinynote_g {font-size:75%; display:inline; color: #33CC00; font-weight: bold; }

._tinynote_bl {font-size:70%;display:inline; color: #325C74; font-weight: bold; }

._tinynote_bl2 {font-size:70%;display:inline; color: #A02422; font-weight: bold; }

._tinynote_g {font-size:70%;display:inline; color: #333; font-weight: bold; }

._tinynote_sr {font-size:70%;display:inline; color: #ff0000; font-weight: bold; }

._tinynote_gr {font-size:70%;display:inline; color: #3A6629; font-weight: bold; }

._tinynote_o {font-size:105%;display:inline; color: #FFA824; font-weight: bold; }

._tinynote_or {font-size:70%;display:inline; color: #FFCC00; font-weight: bold; }

._tinynote_os {font-size:70%;display:inline; color: #D43D1A; font-weight: bold; }

._tinynote_r {font-size:105%;display:inline; color: #ff0000; font-weight: bold; }

._desc {font-size:125%;display:inline;}

._authnag {text-decoration:underline; color:#003366;}

._stealthlink {color:#000;text-decoration:none;}

.warning { font-weight: bold; display: inline; color: #CD0000; }

.warning:hover { font-weight: bold; display: inline; color: #FF00FF ; }

/*=============================================================== /fonts ====================================================*/

/*========================== buttons ===========================*/
.btn-primary 
  {
  color: #222;
  height:45px;
  font-weight:bold;
  background-color:#E0FFFF;
  border:.5px solid #666;
  border-radius:5px;
  padding: 5px 10px 5px 10px;
  }

.mobiNav
  {
  color: #FFF;
  text-decoration:none;
  font-weight:bold;
  font-family:Verdana;
  background-color:#222;
  width:80%;
  height:20px;
  border:.5px solid #8B4500;
  border-radius:3px;
  padding: 10px 15px 10px 5px;
  text-align:center;
  }


.mobiNav:hover
  {
  color: #333;
  text-decoration:underline;
  font-weight:bold;
  font-family:Verdana;
  background-color:#FFA500;
  width:80%;
  height:20px;
  border:.5px solid #8B4500;
  border-radius:3px;
  padding: 10px 15px 10px 5px;
  text-align:center;
  }

.mobiNavCorrect
  {
  color: #FFF;
  text-decoration:none;
  font-weight:bold;
  font-family:Verdana;
  }

.mobiNavCorrect:hover
  {
  color: #333;
  text-decoration:underline;
  font-weight:bold;
  font-family:Verdana;

  }
.lmShift
  {
  vertical-align:-250px;
  position:relative;
  left:10%;
  top:-4.5%;
  z-index:400;
  }


.btn-primary-mobile 
  {
  color: #FFF;
  text-decoration:none;
  font-weight:bold;
  font-family:Verdana;
  background-color:#222;
  width:400px;
  border:.5px solid #8B4500;
  border-radius:3px;
  padding: 10px 15px 10px 5px;
  }

.btn-primary:hover 
  {
  color: #111;
  height:45px;
  font-weight:bold;
  text-decoration:underline;
  background-color:#FC0;
  border:.5px solid #666;
  border-radius:5px;
  }
/*========================== /buttons ===========================*/

#bkgOverlay
  {
  opacity: 0; 
  display:none; 
  overflow: hidden;
  position:fixed; 
  top:0; 
  left:0; 
  width:100%; 
  height:97%; 
  background:rgba(17,17,17,.90); 
  z-index:358;
  }

#divProc { position:fixed; top:50%; left:50% ; transform:translate(-50%,-50%); z-index:100;}

.textUpShift{vertical-align:25px;}



body
  {
  height:100%;
  width:100%;
  background-color:#000;
  overflow-x:hidden;
  }

#g-recaptcha-response 
   {
   display: block ;
   position: absolute;
   margin: -78px 0 0 0 ;
   width: 302px ;
   height: 76px ;
   z-index: -999999;
   opacity: 0;
   }

.center
   {
   position:fixed;
   left:50%;
   right:-50%; 
   }

.textAlign{text-align:justify;}

.img
   {
   max-width:100%!important;
   height:auto;  
   }

@media screen and (min-width:300px)  and (max-width:699px) 
  {
  .closeBox
   {
   position:relative;
   top:-30px;
   left:90%;
   }

  .body
    {
    overflow-x:hidden;
    }

  #rBanner0 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   } 

 #rBanner1
   {
   z-index:200;
   opacity:1;
   position: fixed;
   top:0%;
   left:0%;
   max-width:100%;
   height:auto;
   object-fit:cover;
   }

 .contentBkg0
    {
    opacity: 0; 
    display:none; 
    overflow: hidden;
    }

 .contentBkg1
    {
    z-index:200;
    opacity:1;
    position: fixed;
    top:0%;
    left:0%;
    max-width:100%;
    object-fit:scale-down;
    }  

 #nav0 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   } 

 #nav1 
   { 
   position:fixed; 
   top:30%; 
   left:12%; 
   width:90%;
   z-index:350;
   }

 .article_img 
   {
   z-index:355;
   max-width:100%;
   position:relative;
   top:-5%;
   }    

 #myBio 
   {
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 70% verdana;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:150%;
   margin-left: auto;
   margin-right: auto;
   }

 #myDay
   { 
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 70% verdana;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:100%;
   margin-left: auto;
   margin-right: auto;
    }  
 
  #contactForm 
   {
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 10px verdana bold;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:95%;
   min-height:550px;
   margin-left: auto;
   margin-right: auto;
   }

.formHolder
  {
  position:absolute;
  left:15%;
  top:25%;
  margin-left:auto;
  margin-right:auto;
  }

.formField
  {
  height:25px;
  width:100%;
  border:.5px solid #666;
  border-radius:2px;
  }

.msgField
  {
  height:100px;
  width:100%;
  border:.5px solid #666;
  border-radius:2px;
  }

#messageSend 
  { /*unloaded state*/
  opacity:0; 
  display:none; 
  overflow: hidden;
  position:absolute;
  top:128%;
  }

.g-recaptcha
   {
   position:absolute;
   top:95%;
   left:-20%;
   transform:scale(0.725);
  -webkit-transform:scale(0.725);
   transform-origin: center center;
  -webkit-transform-origin: center center;
   }

 #footer
   {
   text-align:left;
   position:absolute;
   left:30%;
   bottom:5%;
   background-color:#000;
   z-index:100;
   }

  } /*================ /300-799 =========================*/

@media screen and (min-width:700px)  and (max-width:1027px)
  {
    .closeBox
   {
   position:relative;
   top:-30px;
   left:90%;
   }

  .body
    {
    overflow-x:hidden;
    }

  #rBanner0 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   } 

 #rBanner1
   {
   z-index:200;
   opacity:1;
   position: fixed;
   top:0%;
   left:0%;
   max-width:100%;
   height:auto;
   object-fit:cover;
   }

 .contentBkg0
    {
    opacity: 0; 
    display:none; 
    overflow: hidden;
    }

 .contentBkg1
    {
    z-index:200;
    opacity:1;
    position: fixed;
    top:0%;
    left:0%;
    max-width:100%;
    object-fit:scale-down;
    }  

 #nav0 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   } 

 #nav1 
   { 
   position:fixed; 
   top:40%; 
   left:12%; 
   width:90%;
   z-index:350;
   }

 .article_img 
   {
   z-index:355;
   max-width:100%;
   position:relative;
   top:-5%;
   }    

 #myBio 
   {
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 70% verdana;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:150%;
   margin-left: auto;
   margin-right: auto;
   }

 #myDay
   { 
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 70% verdana;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:100%;
   margin-left: auto;
   margin-right: auto;
    }  
 
  #contactForm 
   {
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 10px verdana bold;
   background-color: #111;
   border: 1px solid #444;
   padding: 45px 4px 4px 8px;
   position: relative;
   top:20%;
   width:85%;
   height:95%;
   min-height:550px;
   margin-left: auto;
   margin-right: auto;
   }

.formHolder
  {
  position:absolute;
  left:15%;
  top:25%;
  margin-left:auto;
  margin-right:auto;
  }

.formField
  {
  height:25px;
  width:100%;
  border:.5px solid #666;
  border-radius:2px;
  }

.msgField
  {
  height:100px;
  width:100%;
  border:.5px solid #666;
  border-radius:2px;
  }

#messageSend 
  { /*unloaded state*/
  opacity:0; 
  display:none; 
  overflow: hidden;
  position:absolute;
  top:128%;
  }

.g-recaptcha
   {
   position:absolute;
   top:95%;
   left:-17%;
   transform:scale(0.725);
  -webkit-transform:scale(0.725);
   transform-origin: center center;
  -webkit-transform-origin: center center;
   }

 #footer
   {
   text-align:left;
   position:absolute;
   left:30%;
   bottom:5%;
   background-color:#000;
   z-index:100;
   } 

  }/*============== /700-1027*/

@media screen and (min-width:1028px) 
  {

 .body
   {
   overflow-x:hidden;
   overflow-y:visible;
   }

.contentFrame
  {
  position:relative;
  top:2%;
  }
     
.closeBox
   {
   position:relative;
   top: -10px;
   left:99%;
   }

 #rBanner0 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   } 

 #rBanner1
   {
   opacity:0;
   display:none; 
   overflow: hidden;
   }

 .contentBkg0
    {
    opacity:1;
    overflow:visible;
    position:fixed;
    top:100px;
    left:0px;
    max-width:100%;
    height:auto;
    object-fit:cover;
    }  

.contentBkg1
   {
   opacity: 0;
   overflow:hidden;
   position:fixed;
   top:100px;
   left:0px;
   max-width:100%;
   height:80%;
   object-fit:cover;
   } 

#stNav
  {
  opacity:1;
  overflow:visible;
  }

#nav0 
   { 
   position:relative; 
   transform: translateY(20%);
   margin-left:auto;
   margin-right:auto;
   max-width:60%;
   z-index:355;
   }

#nav1 
   { 
   opacity: 0; 
   display:none; 
   overflow: hidden;
   }

#sthNav
  {
  opacity: 0; 
  display:none; 
  overflow: hidden;
  }

#sehNav
  {
  opacity: 0; 
  display:none; 
  overflow: hidden;
  }

#chNav
  {
  opacity: 0; 
  display:none; 
  overflow: hidden;
  }

#iNav
  {
  opacity: 0; 
  display:none; 
  overflow: hidden;
  }

 .stNav
   {
   z-index:355;
   max-width:100%;
   height:auto; 
   position:relative;
   top:0%;
   margin-left:auto;
   margin-right:auto;
   }

 .seNav
   {
   z-index:355;
   max-width:100%;
   height:auto; 
   position:relative;
   margin-left:auto;
   margin-right:auto;
   }

 .cNav
   {
   z-index:355;
   max-width:100%;
   height:auto; 
   position:relative;
   transform: translateY(5%);
   margin-left:auto;
   margin-right:auto;
   }

 .article_img 
   {
   min-height:100px;
   z-index:355;
   max-width:100%;
   position:relative;
   top:-25px;
   margin-left:auto;
   margin-right:auto;
   padding-bottom:30px;
   }   

 #myBio 
   {
   opacity: 0;
   overflow: hidden;
   z-index:360;
   font: 10px verdana bold;
   background-color: #111;
   border: 1px solid #444;
   padding: 3px 15px 40px 15px;
   position: relative;
   top:0;
   width:48%;
   margin-left: auto;
   margin-right: auto;
   }

 #contactForm 
   {
   opacity: 0;
   overflow: hidden;
   z-index: 360;
   font: 10px verdana bold;
   background-color: #111;
   border: 1px solid #444;
   padding: 3px 15px 40px 15px;
   position: relative;
   top:0;
   width:48%;
   height: 850px;
   margin-left: auto;
   margin-right: auto;
   }

.formHolder 
  {
  position: absolute;
  left: 40%;
  top: 8%;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  }
  
.contentHolder
  {
  position:absolute;
  top:8%;
  width:100%;
  }

 #myDay
   { 
   opacity: 0;
   overflow-x:hidden;
   z-index: 360;
   background-color: #111;
   border: 1px solid #444;
   padding: 3px 15px 40px 15px;
   position: relative;
   top:0;
   width: 48% ;
   height:auto;
   margin-left: auto;
   margin-right: auto;
   }  

.formHolder
  {
  position:relative;
  left:20%;
  margin-left:auto;
  margin-right:auto;
  }

.formField
  {
  height:25px;
  width:50%;
  background-color:#CCC;
  border:.5px solid #666;
  border-radius:2px;
  }

.msgField
  {
  height:100px;
  width:50%;
  background-color:#CCC;
  border:.5px solid #666;
  border-radius:2px;
  }

#messageSend { /*unloaded state*/
  opacity: 0; 
  display:none; 
  overflow: hidden;
  }
  
 #footer
   {
   overflow-x:hidden;
   position:fixed;
   bottom:0px;
   width: 100%;
   text-align:center;
   background-color:#000;
   z-index:100;
   }


}/*============== />=1028 ==================*/
